Subject: Re: OFF Request
From: Karanjeet Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Worchuirin <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Tue, 12 Nov 2019 06:29:47 -0700 (MST)

Hi Sir, 

Thank you for your consideration and co-operation. :) 

Kind Regards, 
Karanjeet Singh 

From: "Ashish Dabral" <[email-masked]> 
To: "Karanjeet Singh" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, 12 November, 2019 18:46:32 
Subject: Re: OFF Request 

Hi Karan, 

Its approved. I will update it on roster soon. 

Regards, 
Ashish Dabral 

From: "Karanjeet Singh" <[email-masked]> 
To: "worchuirin" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, November 11, 2019 12:32:38 PM 
Subject: OFF Request 

Hi Mike, 

As discussed with Sankarshan already, with reference to my leave application for the 15th and 16th of the November and a shift change on 14th which will be from 10:00- 19:00, as i have some rituals to do because there is a marriage in my house. I requested for a week off on 10/11/2019 as well which was given to me for the same reason as i switched my week off of today on that day. I thank for the consideration of the same. 

I had requested these leaves as there are some rituals which need to take place . 

So kindly consider and approve the changes. 

Thank you for your co-operation. 

Kind Regards, 
Karanjeet Singh